Homebrew Different versions of Wad manager?

tengusoldier

Well-Known Member
OP
Member
Joined
Sep 16, 2008
Messages
130
Trophies
0
XP
281
Country
Mexico
I understand I need Wad manager to install WiiWare/VC games on my Wii but I was wondering if you need different evrsions of the app depending on wht kind of Wii yaou have or on what version of firmware you're running? kinda like the new bannerbomb only working on 4.2.

Also, might I have a link to it if possible? My Wii is as recent as this week.
 

madcapslaugh

Member
Newcomer
Joined
Nov 9, 2009
Messages
21
Trophies
0
Age
39
Location
Jerusalem, Israel
Website
Visit site
XP
103
Country
Iceland
tengusoldier said:
I understand I need Wad manager to install WiiWare/VC games on my Wii but I was wondering if you need different evrsions of the app depending on wht kind of Wii yaou have or on what version of firmware you're running? kinda like the new bannerbomb only working on 4.2.

Also, might I have a link to it if possible? My Wii is as recent as this week.

I have used Wad Manager 1.5 on a number of different types of machine and firmwares and it has always worked well. As long as the system has an exploited IOS (249 for example)
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    WARIOLOVER57 @ WARIOLOVER57: hi